Subject: Ticket Assigned - Complaint :: Bad Services
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 16:02:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint :: Bad Services  Hello,

I am Ahmed Fathy one of your loyal agent, my number associated with you is +201009306337

I am writing today to complaint for couple of things, first that the cashier did not adding my Shukrans point into my account, and when I tried to add invoice number: 897004062022 myself it give me Rejected, Although I tried to contacted one of your support, and he did not provide any support, he told to visit the store!

Second, I am frustrated from the way that store manager treated me yesterday, as they sold me item that price not complained with the ticket on the T-Shirt, and when I asked for refund, he forced me to sign into the refunded receipts, and I though this not make sense at all!

I trust this is not the way that Max dose business. I am open to discussing the matter further and should hope that you will respond with a solution to prevent this happening again.

Waiting for your feedback

Sincerely,
-Ahmed Fathy
+201009306337

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4454390